Subject: [Isis-wg] FW: [Fwd: Attribute Ranges]

From: Jeff Parker <[email-masked]>
Date: Thu, 21 Nov 2002 14:13:55 -0500

> > > From: Jeff Pickering [mailto:[email-masked]]
> > > To: Jeff Parker
> > > Subject: [Fwd: Attribute Ranges]
> > >
> > > Jeff,
> > >
> > > One of our guys has pointed out that the MIB's
> > > acceptable range for mesh IDs doesn't match that used
> > > by common implementations. In your opinion, should the 
> > > MIB reflect these implmentations?
> > >
> > > Regards,
> > > Jeff (Pickering)

Jeff - 
	I put the bounds in to silence some SMICng warnings.
I thought the bounds were high enough, but I don't know
of any reason to rule out any value here.  
	What would you like to see?  Does anyone have "special"
values of the Group value that mean "Blocked" or "Uninit"?
Is there any reason not to make this Unsigned32?

- jeff parker
_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg